<template>
  <storageOverrunWarning ref="indexup" :type="0"></storageOverrunWarning>
</template>

<script>
import storageOverrunWarning from "@/page/earlyWarning/storageOverrunWarning/index.vue";
export default {
  components: {
    storageOverrunWarning,
  },
  data() {
    return {};
  },
  mounted() {
    this.$refs.indexup.getButtonList();
    this.$refs.indexup.getVarieties();
  },
};
</script>


